<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/vivo_pay_carrier_select_bottom_dialog_bg">

    <RelativeLayout
        android:id="@+id/header_title_layout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp76">

        <TextView
            android:id="@+id/tv_title_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginTop="@dimen/dp10"
            android:layout_marginStart="@dimen/dp20"
            android:textSize="@dimen/sp20"
            android:textColor="@color/vivo_pay_carrier_select_title_color"
            android:singleLine="true" />

        <View
            android:id="@+id/bottom_dialog_title_line"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp1"
            android:layout_alignParentBottom="true"
            android:background="@color/vivo_pay_info_collection_title_line"
            android:visibility="gone" />
    </RelativeLayout>

    <com.vivo.unionpay.embedded.pay.main.ui.widget.MaxHeightListView
        android:id="@+id/max_height_list_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:divider="@null"
        android:listSelector="@color/vivo_common_transparent"
        android:overScrollMode="never"
        android:scrollbars="none" />

    <LinearLayout
        android:id="@+id/bottom_payment_btn_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp82"
        android:orientation="vertical"
        android:visibility="gone">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp1"
            android:background="@color/vivo_pay_title_line_color" />

        <TextView
            android:id="@+id/btn_next"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp36"
            android:layout_marginTop="@dimen/dp20"
            android:layout_marginBottom="@dimen/dp20"
            android:layout_marginStart="@dimen/dp20"
            android:layout_marginEnd="@dimen/dp20"
            android:gravity="center"
            android:text="@string/vivo_pay_next_step"
            android:textSize="@dimen/sp14"
            android:textColor="@android:color/white"
            android:background="@drawable/vivo_common_blue_bg" />
    </LinearLayout>

    <!--  抽屉弹窗底部增加40dp空白  -->
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp40"
        android:background="@color/vivo_common_white" />

</LinearLayout>